body {

	max-width: 640px;

	margin: 0 auto;

	background-color: #fff;

	visibility: hidden;

}

.header {

	padding: 10px 3%;

	position: relative;

	box-shadow: 0px 0px 10px 0px rgba(10, 2, 5, 0.15);

	z-index: 2px

}

.header .logo {

	/*max-width:40%;*/

	display: block;

	height: 40px;

}

.header.fixed {

	position: fixed;

	top: 0;

	left: 0;

}

.footer.fixed {

	position: fixed;

	bottom: 0;

	left: 0;

}

/*banner*/

.banner .slideBox {

	position: relative;

	overflow: hidden;

	margin: 0 auto;

	max-width: 100%;

}

.banner .slideBox .hd {

	position: absolute;

	height: 28px;

	line-height: 28px;

	bottom: 0px;

	right: 0;

	z-index: 1;

	width: 100%;

	text-align: center;

}

.banner .slideBox .hd li {

	display: inline-block;

	width: 8px;

	height: 8px;

	background: none;

	text-indent: -9999px;

	overflow: hidden;

	margin: 0 6px;

	border-radius: 50%;

	background: rgba(255,255,255,0.5);

}

.banner .slideBox .hd li.on {

	background: rgba(255,255,255,1);

}

.banner .slideBox .bd {

	position: relative;

	z-index: 0;

}

.banner .slideBox .bd li {

	position: relative;

	text-align: center;

}

.banner .slideBox .bd li img {

	background: url(../images/loading.gif) center center no-repeat;

	vertical-align: top;

	width: 100%;

}

.banner .slideBox .bd li a {

	-webkit-tap-highlight-color: rgba(0,0,0,0);

}

.banner .slideBox .bd li .tit {

	display: block;

	width: 100%;

	position: absolute;

	bottom: 0;

	text-indent: 10px;

	height: 28px;

	line-height: 28px;

	background: url(../images/tm.png) repeat;

	color: #fff;

	text-align: left;

}

.sl {

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

}

.sl2 {

	overflow: hidden;

	text-overflow: ellipsis;

	display: box;

	display: -webkit-box;

	line-clamp: 2;

	-webkit-line-clamp: 2;

	-webkit-box-orient: vertical;

}

.sl3 {

	overflow: hidden;

	text-overflow: ellipsis;

	display: box;

	display: -webkit-box;

	line-clamp: 3;

	-webkit-line-clamp: 3;

	-webkit-box-orient: vertical;

}

.sl4 {

	overflow: hidden;

	text-overflow: ellipsis;

	display: box;

	display: -webkit-box;

	line-clamp: 4;

	-webkit-line-clamp: 4;

	-webkit-box-orient: vertical;

}

.sl5 {

	overflow: hidden;

	text-overflow: ellipsis;

	display: box;

	display: -webkit-box;

	line-clamp: 5;

	-webkit-line-clamp: 5;

	-webkit-box-orient: vertical;

}

.hamburger {

	display: block;

	width: 28px;

	height: 18px;

	padding: 11px;

	position: absolute;

	top: 50%;

	margin-top: -20px;

	right: 3%;

	display: inline-block;

	cursor: pointer;

	transition-property: opacity, filter;

	transition-duration: 0.15s;

	transition-timing-function: linear;

	font: inherit;

	color: inherit;

	text-transform: none;

	background-color: transparent;

	border: 0;

	overflow: visible;

}

.hamburger:hover {

	opacity: 0.7;

}

.hamburger-box {

	width: 30px;

	height: 24px;

	display: inline-block;

	position: relative;

}

.hamburger-inner {

	display: block;

	top: 50%;

	margin-top: -2px;

}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {

	width: 30px;

	height: 2px;

	background-color: #000000;

	border-radius: 4px;

	position: absolute;

	transition-property: transform;

	transition-duration: 0.15s;

	transition-timing-function: ease;

}

.hamburger-inner::before, .hamburger-inner::after {

	content: "";

	display: block;

}

.hamburger-inner::before {

	top: -10px;

}

.hamburger-inner::after {

	bottom: -10px;

}

.hamburger--slider .hamburger-inner {

	top: 8px;

}

.hamburger--slider .hamburger-inner::before {

	top: 10px;

	transition-property: transform, opacity;

	transition-timing-function: ease;

	transition-duration: 0.15s;

}

.hamburger--slider .hamburger-inner::after {

	top: 20px;

}

.hamburger--slider.is-active .hamburger-inner {

	transform: translate3d(0, 10px, 0) rotate(45deg);

}

.hamburger--slider.is-active .hamburger-inner::before {

	transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);

	opacity: 0;

}

.hamburger--slider.is-active .hamburger-inner::after {

	transform: translate3d(0, -20px, 0) rotate(-90deg);

}

/*首页*/

.top_search_ico {

	height: 35px;

	position: absolute;

	top: 50%;

	margin-top: -20px;

	right: 70px;

}

.i_p_search {

	position: absolute;

	top: 60px;

	left: 0;

	width: 100%;

	background: rgba(255,255,255,0.83);

	display: none;

}

.i_p_search .i_p_search_c {

	background: rgba(255,255,255,0.58);

	height: 40px;

	border-radius: 10px;

}

.i_p_search .top_search_txt {

	float: left;

	width: 85%;

	height: 40px;

	line-height: 40px;

	border: 0;

	box-sizing: border-box;

	font-size: 14px;

	background: transparent;

	padding: 0 15px;

}

.i_p_search .top_search_bt {

	float: right;

	width: 15%;

	height: 40px;

	background: url(../images/search_bt.png) transparent center center no-repeat;

	background-size: 25px 25px;

	border: 0;

	box-sizing: border-box;

}

.i_p_nav li {

	float: left;

	width: 33.33%;

	border-left: #e5e5e5 1px solid;

	border-top: #e5e5e5 1px solid;

	padding: 10px 0;

	box-sizing: border-box;

}

.i_p_nav li:nth-child(1) {

	border-top: 0;

}

.i_p_nav li:nth-child(2) {

	border-top: 0;

}

.i_p_nav li:nth-child(3) {

	border-top: 0;

}

.i_p_nav li:nth-child(3n+1) {

	border-left: 0;

}

.i_p_nav li .ico {

	height: 40px;

}

.i_p_nav li .ico1 {

	background: url(../images/p_nav_ico1.png) center no-repeat;

}

.i_p_nav li .ico2 {

	background: url(../images/i_lb_ico2.png) center no-repeat;

}

.i_p_nav li .ico3 {

	background: url(../images/i_lb_ico3.png) center no-repeat;

}

.i_p_nav li .ico4 {

	background: url(../images/i_lb_ico4.png) center no-repeat;

}

.i_p_nav li .ico5 {

	background: url(../images/i_lb_ico5.png) center no-repeat;

}

.i_p_nav li .ico6 {

	background: url(../images/i_lb_ico6.png) center no-repeat;

}

.i_p_nav li .txt {

	font-size: 12px;

	color: #858585;

	line-height: 30px;

	text-align: center;

}

.i_p_nav li .ico261 {

	background: url(../images/p_nav_ico2.png) center no-repeat;

}

.i_p_nav li .ico262 {

	background: url(../images/p_nav_ico3.png) center no-repeat;

}

.i_p_nav li .ico263 {

	background: url(../images/p_nav_ico4.png) center no-repeat;

}

.i_p_nav li .ico264 {

	background: url(../images/p_nav_ico5.png) center no-repeat;

}

.i_p_nav li .ico265 {

	background: url(../images/p_nav_ico6.png) center no-repeat;

}

.i_p_nav li .ico266 {

	background: url(../images/p_nav_ico7.png) center no-repeat;

}

.i_p_nav li .ico267 {

	background: url(../images/p_nav_ico8.png) center no-repeat;

}

.i_p_nav li .ico268 {

	background: url(../images/p_nav_ico9.png) center no-repeat;

}

.i_p_nav li .ico276 {

	background: url(../images/p_nav_ico6.png) center no-repeat;

}

.i_p_nav li .ico277 {

	background: url(../images/p_nav_ico7.png) center no-repeat;

}

.i_p_nav li .ico278 {

	background: url(../images/p_nav_ico8.png) center no-repeat;

}

.i_p_nav li .ico279 {

	background: url(../images/p_nav_ico9.png) center no-repeat;

}

.i_p_nav li .ico280 {

	background: url(../images/p_nav_ico10.png) center no-repeat;

}

.i_p_nav li .ico281 {

	background: url(../images/p_nav_ico11.png) center no-repeat;

}

.i_p_nav li .ico282 {

	background: url(../images/p_nav_ico12.png) center no-repeat;

}

.i_p_nav li .ico1281 {

	background: url(../images/p_nav_ico10.png) center no-repeat;

}

.i_p_nav li .ico1282 {

	background: url(../images/p_nav_ico11.png) center no-repeat;

}

.i_p_nav li .ico1283 {

	background: url(../images/p_nav_ico12.png) center no-repeat;

}

.i_p_nav li.on .ico1, .i_p_nav li:hover .ico1 {

	background: url(../images/p_nav_ico1_on.png) center no-repeat;

}

.i_p_nav li.on .ico261, .i_p_nav li:hover .ico261 {

	background: url(../images/p_nav_ico2_on.png) center no-repeat;

}

.i_p_nav li.on .ico262, .i_p_nav li:hover .ico262 {

	background: url(../images/p_nav_ico3_on.png) center no-repeat;

}

.i_p_nav li.on .ico263, .i_p_nav li:hover .ico263 {

	background: url(../images/p_nav_ico4_on.png) center no-repeat;

}

.i_p_nav li.on .ico264, .i_p_nav li:hover .ico264 {

	background: url(../images/p_nav_ico5_on.png) center no-repeat;

}

.i_p_nav li.on .ico265, .i_p_nav li:hover .ico265 {

	background: url(../images/p_nav_ico6_on.png) center no-repeat;

}

.i_p_nav li.on .ico266, .i_p_nav li:hover .ico266 {

	background: url(../images/p_nav_ico7_on.png) center no-repeat;

}

.i_p_nav li.on .ico267, .i_p_nav li:hover .ico267 {

	background: url(../images/p_nav_ico8_on.png) center no-repeat;

}

.i_p_nav li.on .ico268, .i_p_nav li:hover .ico268 {

	background: url(../images/p_nav_ico9_on.png) center no-repeat;

}

.i_p_nav li.on .ico276, .i_p_nav li:hover .ico276 {

	background: url(../images/p_nav_ico6_on.png) center no-repeat;

}

.i_p_nav li.on .ico277, .i_p_nav li:hover .ico277 {

	background: url(../images/p_nav_ico7_on.png) center no-repeat;

}

.i_p_nav li.on .ico278, .i_p_nav li:hover .ico278 {

	background: url(../images/p_nav_ico8_on.png) center no-repeat;

}

.i_p_nav li.on .ico279, .i_p_nav li:hover .ico279 {

	background: url(../images/p_nav_ico9_on.png) center no-repeat;

}

.i_p_nav li.on .ico280, .i_p_nav li:hover .ico280 {

	background: url(../images/p_nav_ico10_on.png) center no-repeat;

}

.i_p_nav li.on .ico281, .i_p_nav li:hover .ico281 {

	background: url(../images/p_nav_ico11_on.png) center no-repeat;

}

.i_p_nav li.on .ico282, .i_p_nav li:hover .ico282 {

	background: url(../images/p_nav_ico12_on.png) center no-repeat;

}

.i_p_nav li.on .ico1281, .i_p_nav li:hover .ico1281 {

	background: url(../images/p_nav_ico10_on.png) center no-repeat;

}

.i_p_nav li.on .ico1282, .i_p_nav li:hover .ico1282 {

	background: url(../images/p_nav_ico11_on.png) center no-repeat;

}

.i_p_nav li.on .ico1283, .i_p_nav li:hover .ico1283 {

	background: url(../images/p_nav_ico12_on.png) center no-repeat;

}

.i_p2 {

	background: #f1f1f1;

}

.i_p2_list1 li {

	float: left;

	margin-left: 2%;

	width: 49%;

	background: #fff;

}

.i_p2_list1 li:nth-child(1) {

	margin-left: 0;

}

.i_p2_list1 li img {

	display: block;

	width: 100%;

}

.i_p2_list1 li .txt1 {

	font-size: 12px;

	color: #414141;

	line-height: 30px;

	text-align: center;

}

.i_p2_list2 li {

	float: left;

	margin-left: 2%;

	width: 32%;

	background: #fff;

}

.i_p2_list2 li:nth-child(1) {

	margin-left: 0;

}

.i_p2_list2 li img {

	display: block;

	width: 100%;

}

.i_p2_list2 li .txt1 {

	font-size: 12px;

	color: #414141;

	line-height: 30px;

	text-align: center;

}



.i_fw .title1 {

	font-size: 24px;

	color: #ffffff;

	line-height: 30px;

	padding-top: 20px;

	text-align: center;

}

.i_fw .title2 {

	font-size: 12px;

	color: #ffffff;

	line-height: 25px;

	padding-top: 10px;

	text-align: center;

}

.i_fw_list {

}

.i_fw_list li {

	float: left;

	width: 33.33%;

}

.i_fw_list li .ico_c {

	width: 50px;

	height: 50px;

	border: #ffffff 1px solid;

	padding: 8px;

	border-radius: 50%;

	margin: 0 auto;

}

.i_fw_list li .ico_c .ico {

	width: 50px;

	height: 50px;

	border-radius: 50%;

}

.i_fw_list li .ico_c .ico1 {

	background: url(../images/i_fw_ico1.png) #ffffff center no-repeat;

	background-size: auto 20px;

}

.i_fw_list li .ico_c .ico2 {

	background: url(../images/i_fw_ico2.png) #ffffff center no-repeat;

	background-size: auto 20px;

}

.i_fw_list li .ico_c .ico3 {

	background: url(../images/i_fw_ico3.png) #ffffff center no-repeat;

	background-size: auto 20px;

}

.i_fw_list li .txt {

	font-size: 12px;

	color: #ffffff;

	line-height: 25px;

	padding-top: 10px;

	text-align: center;

}

/*

.i_fw_list li:hover .ico_c{ border:#2061b0 1px solid;}

.i_fw_list li:hover .ico_c .ico1{ background:url(../images/i_fw_ico1_on.png) #2061b0 center no-repeat;}

.i_fw_list li:hover .ico_c .ico2{ background:url(../images/i_fw_ico2_on.png) #2061b0 center no-repeat;}

.i_fw_list li:hover .ico_c .ico3{ background:url(../images/i_fw_ico3_on.png) #2061b0 center no-repeat;}

*/



.i_news_title1 {

	font-size: 18px;

	color: #444444;

	line-height: 25px;

	text-align: center;

}

.i_news_title2 {

	font-size: 14px;

	color: #999999;

	line-height: 25px;

	text-align: center;

	text-transform : uppercase;

}

.i_news_hr {

	width: 84px;

	height: 2px;

	background: #1f61af;

	margin: 0 auto;

	margin-top: 5px;

}

.i_news_list li {

	border-bottom: #acacac 1px dashed;

	padding: 10px 3%;

}

.i_news_list li .i_news_img {

	float: left;

	width: 35%;

}

.i_news_list li .txt {

	float: right;

	width: 63%;

}

.i_news_list li .txt .txt1 {

	font-size: 14px;

	color: #000000;

	line-height: 25px;

}

.i_news_list li .txt .txt2 {

	font-size: 12px;

	color: #747474;

	line-height: 22px;

	height: 44px;

	overflow: hidden;

}

.footer {

	background: #333333;

	padding: 10px 3%;

}

.footer .footer_txt1 {

	text-align: center;

	font-size: 12px;

	color: #fff;

	line-height: 25px;

}

.footer .footer_txt1 a {

	color: #fff;

	margin: 0 10px;

}

.footer .footer_txt2 {

	text-align: center;

	font-size: 12px;

	color: #fff;

	line-height: 25px;

}

.footer .footer_txt2 a {

	color: #fff;

	margin: 0 10px;

}

/*关于我们*/

.n_banner img {

	display: block;

	width: 100%;

}

/*新闻列表*/

.n_nav {

	padding-top: 10px;

	padding-bottom: 10px;

}

.n_nav a {

	float: left;

	display: block;

	width: 21%;

	height: 50px;

	line-height: 50px;

	text-align: center;

	font-size: 16px;

	color: #585858;

	margin: 0 2%;

	position: relative;

}

.n_nav a:after {

	content: "";

	width: 00%;

	height: 3px;

	background: #1b60a1;

	position: absolute;

	left: 0;

	bottom: 0%;

	transition: all 0.3s

}

.n_nav a:hover:after {

	width: 100%;

	left: 0

}

.n_nav a.on:after {

	width: 100%;

	left: 0

}

.bg1 {

	background: #f9f9f9;

}

/*新闻详情页*/

.i_hr {

	height: 10px;

	background: #f0f0f0;

}

.newsinfo {

	padding: 10px;

	background: #fff;

	margin: 20px 0 20px 0;

}

.newsinfo .h1 {

	font-size: 18px;

	line-height: 30px;

	text-align: center;

}

.newsinfo .news_i_title2 {

	font-size: 12px;

	color: #a6a6a6;

	line-height: 25px;

	text-align: center;

	border-bottom: #d1d1d1 1px dashed;

	padding-bottom: 10px;

	margin-bottom: 20px

}

.page_box {

	padding: 15px 0;

	background: #eeeeee

}

.page_box li {
	float: left;
	width: 99%;
	text-align: left;
	background: #fff;
	line-height: 30px;
	padding-left: 1%;
}

.page_box li:nth-child(3) {

	margin-right: 0

}

/*产品列表页*/

.product_list li {

	float: left;

	width: 49%;

	background: #fff;

	margin-left: 2%;

	margin-top: 20px;

}

.product_list li:nth-child(2n+1) {

	margin-left: 0;

}

.product_list li .img {

	width: 100%;

	height: 3.0rem;

	line-height: 3.0rem;

	text-align: center;

}

.product_list li .img img {

	vertical-align: middle;

	width: auto;

	height: auto;

	max-height: 80% !important;

	vertical-align: middle;

	max-width: 90% !important;

	display: inline-block;

	margin: 0 auto;

	transition: 0.3s linear 0s;

}

.product_list li .txt {

	font-size: 16px;

	color: #4d4d4d;

	line-height: 35px;

	text-align: center;

}

/*.product_list li:hover{ box-shadow:0px 0px 20px #ccc;}*/



/*产品详情页*/

.p_i_bt {

	line-height: 30px;

	padding: 10px 0;

	text-align: center;

	font-size: 18px;

	color: #444444; /*border-bottom:#dcdcdc 1px solid;*/

}

.p_i_img {

	background: #fff;

	width: 100%;

	height: 5.5rem;

	line-height: 5.5rem;

	text-align: center;

	border: #dcdcdc 1px solid;

}

.p_i_img img {

	vertical-align: middle;

	width: auto;

	height: auto;

	max-height: 80% !important;

	vertical-align: middle;

	max-width: 90% !important;

	display: inline-block;

	margin: 0 auto;

	transition: 0.3s linear 0s;

}

.p_i_txt .txt1 {

	font-size: 14px;

	color: #9c9c9c;

	line-height: 25px;

}

.p_i_txt .title2 {

	padding-top: 5px;

	font-size: 16px;

	color: #454545;

	line-height: 30px;

}

.p_i_txt .txt2 {

	font-size: 14px;

	color: #9c9c9c;

	line-height: 25px;

}

.p_i_title {

	background: #f0f1f1;

}

.p_i_title li {

	float: left;

	border-top: #f0f1f1 2px solid;

	border-right: #e4e5e5 1px solid;

	width: 25%;

	height: 40px;

	text-align: center;

	line-height: 40px;

	color: #333;

	cursor: pointer;

}

.p_i_title li.on {

	border-top: #007cbf 2px solid;

	border-right: #e4e5e5 1px solid;

	background: #fff;

}

.p_i_box {

	padding: 20px 3%;

	background: #fff;

}

.p_i_box table {

	border-color: #ccc;

	display: none;

}

.p_i_box table tr.title td {

	text-align: center;

	background: #60b1e3 !important;

	color: #fff;

	padding: 10px 0;

	line-height: 20px;

}

.p_i_box table tr td {

	text-align: center;

	height: 40px;

}

.p_i_box table tr:nth-child(2n+1) td {

	background: #e7e7e7;

}

/*工程案例*/

.case_list li {

	float: left;

	width: 49%;

	background: #f0f0f0;

	position: relative;

	margin-left: 2%;

	margin-bottom: 20px;

}

.case_list li:nth-child(2n+1) {

	margin-left: 0;

}

.case_list li img {

	display: block;

	width: 100%;

}

.case_list li .txt {

	height: 40px;

	line-height: 40px;

	padding-left: 5px;

	padding-right: 30px;

	font-size: 14px;

	color: #505050;

}

.case_list li .ico {

	position: absolute;

	right: 5px;

	bottom: 8px;

	width: 14px;

	border: #555555 1px solid;

	border-radius: 50%;

	padding-left: 6px;

	line-height: 20px;

	font-size: 18px;

	color: #505050;

}

/*招商加盟*/

.zs_d1_txt {

	line-height: 25px;

	text-align: center;

}

.zs_d1_list {

	width: 100%;

}

.zs_d1_list li {

	float: left;

	width: 49%;

	background: #f2f2f2;

	padding-top: 20px;

	padding-bottom: 20px;

	margin-left: 2%;

	margin-bottom: 20px;

}

.zs_d1_list li:nth-child(2n+1) {

	margin-left: 0;

}

.zs_d1_list li .ico {

	height: 68px;

	width: 68px;

	border: #c9c9c9 1px solid;

	border-radius: 50%;

	margin: 0 auto;

}

.zs_d1_list li .ico1 {

	background: url(../images/zs_d1_ico1.png) center no-repeat;

}

.zs_d1_list li .ico2 {

	background: url(../images/zs_d1_ico2.png) center no-repeat;

}

.zs_d1_list li .ico3 {

	background: url(../images/zs_d1_ico3.png) center no-repeat;

}

.zs_d1_list li .ico4 {

	background: url(../images/zs_d1_ico4.png) center no-repeat;

}

.zs_d1_list li .txt {

	margin-top: 12px;

	line-height: 25px;

	font-size: 14px;

	color: #565656;

	text-align: center;

}

.zs_d1_list li:hover {

	background: #1e60b0;

}

.zs_d1_list li:hover .ico {

	border: #fff 1px solid;

}

.zs_d1_list li:hover .ico1 {

	background: url(../images/zs_d1_ico1_on.png) center no-repeat;

}

.zs_d1_list li:hover .ico2 {

	background: url(../images/zs_d1_ico2_on.png) center no-repeat;

}

.zs_d1_list li:hover .ico3 {

	background: url(../images/zs_d1_ico3_on.png) center no-repeat;

}

.zs_d1_list li:hover .ico4 {

	background: url(../images/zs_d1_ico4_on.png) center no-repeat;

}

.zs_d1_list li:hover .txt {

	color: #fff;

}

.zs_d7_c {

}

.zs_d7_c .zs_ms {

	width: 94%;

	margin: 0 auto;

}

.zs_d7_c .zs_ms .zs_ms_inp1 {

	width: 100%;

	height: 40px;

	border: #e1e1e1 1px solid;

	padding: 0 10px;

	font-size: 14px;

	box-sizing: border-box;

}

.zs_d7_c .zs_ms .zs_ms_txt1 {

	float: left;

	width: 65px;

	height: 40px;

	line-height: 40px;

	font-size: 14px;

	text-align: right;

	font-size: 14px;

}

.zs_d7_c .zs_ms .xingbie {

	float: left;

	width: 60px;

	height: 40px;

	line-height: 40px;

	border: #e1e1e1 1px solid;

	text-align: center;

	font-size: 14px;

	margin-left: 5px;

	cursor: pointer

}

.zs_d7_c .zs_ms .on {

	border: #1e60b0 1px solid;

}

.zs_d7_c .zs_ms .zs_ms_textarea {

	width: 100%;

	height: 60px;

	border: #e1e1e1 1px solid;

	padding: 0 10px;

	font-size: 14px;

	line-height: 25px;

	box-sizing: border-box;

}

.zs_d7_c .zs_ms .zs_ms_bt1 {

	width: 100%;

	height: 40px;

	border: #1e60b0 1px solid;

	background: #1e60b0;

	padding: 0 10px;

	font-size: 14px;

	color: #fff;

	box-sizing: border-box;

}

.zs_d7_c .zs_ms_r {

	float: right;

	width: 473px;

	border-left: #dedede 1px solid;

	height: 480px;

	padding-left: 60px;

}

.zs_d7_c .zs_ms_r .title1 {

	font-size: 30px;

	color: #1e60b0;

	line-height: 40px;

	font-weight: bold;

	padding-top: 35px;

}

.zs_d7_c .zs_ms_r .title2 {

	font-size: 14px;

	color: #bdbdbd;

	line-height: 25px;

	font-weight: bold;

}

.zs_d7_c .zs_ms_r .txt1 {

	font-size: 14px;

	color: #000000;

	line-height: 30px;

	padding-top: 40px;

}

.zs_d7_c .zs_ms_r .txt1 span {

	font-size: 24px;

	color: #1e60b0;

	font-weight: bold;

}

/*联系我们*/

.lx_title {

	font-size: 18px;

	color: #4a4a4a;

	line-height: 60px;

	font-weight: bold;

}

